# Sample localization file for English. Add more files in this directory for other locales.
# See https://github.com/svenfuchs/rails-i18n/tree/master/rails%2Flocale for starting points.

en:
  activerecord:
    attributes:
      user:
        password_digest: "Password"
  mailer_layout:
    footer:
      paragraph1: "This email was sent to you because you have an account at"
      unsubscribe: "unsubscribe"
      copyright: "Copyright © 2024 JamKazam, Inc. All rights reserved."
  user_mailer:
    confirm_email:
      subject: "Please confirm your JamKazam email address"
      paragraph1: "Thanks for signing up with JamKazam! Please click the button below to confirm your email for use with JamKazam. We do not sell or share our users’ emails. We only use your email to send you information and updates about the JamKazam service."
      confirm_email: "Confirm Email Address"
      paragraph2: " If you have received this email but aren’t familiar with JamKazam, someone has registered at our website using your email address, and you can use the unsubscribe link below to stop receiving emails from us."
      best_wishes: "Best Regards,"
      signature: "Team JamKazam"

    new_musicians_match:
      subject: "New musicians with good Internet connections to you have joined JamKazam!"
      greeting: "Hola"
      paragraph1: "The following musicians have joined JamKazam within the last week and have low internet latency to you that will support enjoyable sessions. If you'd like to make more musical connections, we encourage you to use the links below to send these new users a welcome message and perhaps arrange a session to play together."
      latency_to_you: "Latency to You"
      last_active: "Last Active"
      ago: "ago"
      view_profile: "View Profile"
      send_message: "Send Message"
      send_friend_request: "Send Friend Request"
      paragraph2: "To find great musical matches across the entire JamKazam commiunity and make new connections, use the button below to access our musician search feature. This let you filter JamKazammers by latency, instruments, skill level, genre interests, last active day and more."
      search_musicians: "Search JamKazam Musicians"
